Could not Switch to new version after installation #94

fizerkhan opened this Issue Jan 19, 2013 · 1 comment

1 participant


After installing new version through n, it failed to switch to new version. It says

cp: /usr/local/n/versions/0.9.7/include/node: No such file or directory

Even if i try 'n 0.9.7', it failed with same message. It happens for all other versions too.
FYI: I am using Mac.

@fizerkhan fizerkhan closed this Jan 19, 2013

Sorry, it is fixed in latest version 0.8.2. My older version is 0.7.3.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment